# Generated by Django 3.2.12 on 2022-02-20 02:51

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Products',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=120, verbose_name='nombre')),
                ('image', models.ImageField(max_length=120, upload_to='', verbose_name='Imagen')),
                ('description', models.CharField(max_length=120, verbose_name='Description')),
            ],
        ),
    ]
